{
  "id": 3341027,
  "name": "Holland Coal Company, defendant in error, v. A. T. Pyfer & Company and Oscar Wolff, coroner of Cook county, Illinois, plaintiffs in error",
  "name_abbreviation": "Holland Coal Co. v. A. T. Pyfer & Co.",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,208",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 491,
    "ocr_confidence": 0.527,
    "sha256": "6a4675811440adb40625cae463941c22922009305178162d7e1dca70c12d7bd9",
    "simhash": "1:4d21109cd61e44ae",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Holland Coal Company, defendant in error, v. A. T. Pyfer & Company and Oscar Wolff, coroner of Cook county, Illinois, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "John Thornton Gilbert, for plaintiffs in error. Phillip J. Maguire, for defendant in error; Walter T. Quigley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Holland Coal Company, defendant in error, v. A. T. Pyfer & Company and Oscar Wolff, coroner of Cook county, Illinois, plaintiffs in error.\nGen. No. 31,208.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nRehearing denied March 28, 1927.\nJohn Thornton Gilbert, for plaintiffs in error. Phillip J. Maguire, for defendant in error; Walter T. Quigley, of counsel."
  },
  "file_name": "0637-01",
  "first_page_order": 671,
  "last_page_order": 671
}
